<?php
$URLcorrection = "";
$PageTitle = "Privacy Policy";
include_once $URLcorrection . "includes/header.php";

?>

<section class="new-build-banner">
    <div class="banner-overlay-2"></div>
    <div class="container">
        <div class="banner-content">
            <div class="text-container">
                <span class="top-tag text-white">North East Loft Boarding</span>
                <h1 class="stand-out-text">Privacy Policy</h1>
                <p>Discover our expert loft boarding services in the North East. We offer durable boarding solutions, raised systems to protect insulation, and safe access options.</p>
                <div class="">
                    <a href="<?= $URLcorrection ?>contact" class="customer-quote-button">Arrange a free quote</a>
                </div>
            </div>
        </div>
    </div>
</section>

<?php

$ch = curl_init('https://loft-boarding.co.uk/global/privacy_policy.php');

curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

// Adding additional variable to the request
$data = array(
    'location' => $location,
);

// Merge additional data with $_REQUEST
$request_data = array_merge($_REQUEST, $data);

curl_setopt($ch, CURLOPT_POSTFIELDS, http_build_query($request_data));
echo "<div class='container'>";
echo "<br><br><br>";
echo curl_exec($ch);
echo "</div>";
curl_close($ch);

include_once $URLcorrection . "includes/footer.php";

?>